# Manifest for zref-check

This file is a listing of all files considered to be part of this package.
It is automatically generated with `l3build manifest`.


## Repository manifest

The following groups list the files included in the development repository of the package.
Files listed with a ‘†’ marker are included in the TDS but not CTAN files, and files listed
with ‘‡’ are included in both.

### Source files

These are source files for a number of purposes, including the `unpack` process which
generates the installation files of the package. Additional files included here will also
be installed for processing such as testing.

* zref-check.dtx ‡
* zref-check.ins ‡

### Typeset documentation source files

These files are typeset using LaTeX to produce the PDF documentation for the package.

* zref-check-code.tex ‡
* zref-check.tex ‡

### Text files

Plain text files included as documentation or metadata.

* CHANGELOG.md ‡
* MANIFEST.md ‡
* README.md ‡
* readme-ctan.md 
* DEPENDS.txt ‡

### Derived files

The files created by ‘unpacking’ the package sources. This typically includes
`.sty` and `.cls` files created from DocStrip `.dtx` files.

* zref-check.sty †

### Typeset documents

The output files (PDF, essentially) from typesetting the various source, demo,
etc., package files.

* zref-check-code.pdf ‡
* zref-check.pdf ‡

### Test files

These files form the test suite for the package. `.lvt` or `.lte` files are the individual
unit tests, and `.tlg` are the stored output for ensuring changes to the package produce
the same output. These output files are sometimes shared and sometime specific for
different engines (pdfTeX, XeTeX, LuaTeX, etc.).

* zc-babel01.lvt 
* zc-babel02.lvt 
* zc-babel03.lvt 
* zc-babel04.lvt 
* zc-check-above01.lvt 
* zc-check-after01.lvt 
* zc-check-before01.lvt 
* zc-check-below01.lvt 
* zc-check-chapsafter01.lvt 
* zc-check-chapsbefore01.lvt 
* zc-check-close01.lvt 
* zc-check-facing01.lvt 
* zc-check-facing02.lvt 
* zc-check-facing03.lvt 
* zc-check-far01.lvt 
* zc-check-multi01.lvt 
* zc-check-nextchap01.lvt 
* zc-check-nextpage01.lvt 
* zc-check-nextpage02.lvt 
* zc-check-nextsec01.lvt 
* zc-check-otherpage01.lvt 
* zc-check-otherpage02.lvt 
* zc-check-pagegap01.lvt 
* zc-check-pagesafter01.lvt 
* zc-check-pagesafter02.lvt 
* zc-check-pagesbefore01.lvt 
* zc-check-pagesbefore02.lvt 
* zc-check-ppafter01.lvt 
* zc-check-ppafter02.lvt 
* zc-check-ppbefore01.lvt 
* zc-check-ppbefore02.lvt 
* zc-check-prevchap01.lvt 
* zc-check-prevpage01.lvt 
* zc-check-prevpage02.lvt 
* zc-check-prevsec01.lvt 
* zc-check-secsafter01.lvt 
* zc-check-secsbefore01.lvt 
* zc-check-thischap01.lvt 
* zc-check-thispage01.lvt 
* zc-check-thispage02.lvt 
* zc-check-thissec01.lvt 
* zc-opt-closerange01.lvt 
* zc-opt-closerange02.lvt 
* zc-opt-hyperref01.lvt 
* zc-opt-hyperref02.lvt 
* zc-opt-hyperref03.lvt 
* zc-opt-hyperref04.lvt 
* zc-opt-hyperref05.lvt 
* zc-opt-ignore01.lvt 
* zc-opt-ignore02.lvt 
* zc-opt-msglevel01.lvt 
* zc-opt-msglevel02.lvt 
* zc-opt-msglevel03.lvt 
* zc-opt-msglevel04.lvt 
* zc-opt-msglevel05.lvt 
* zc-opt-msglevel06.lvt 
* zc-opt-msglevel07.lvt 
* zc-opt-msglevel08.lvt 
* zc-opt-msglevel09.lvt 
* zc-opt-msglevel10.lvt 
* zc-opt-onpage01.lvt 
* zc-opt-onpage02.lvt 
* zc-opt-onpage03.lvt 
* zc-opt-onpage04.lvt 
* zc-opt-onpage05.lvt 
* zc-opt-onpage06.lvt 
* zc-opt-onpage07.lvt 
* zc-opt-onpage08.lvt 
* zc-opt-onpage09.lvt 
* zc-babel01.luatex.tlg 
* zc-babel01.luatexdev.tlg 
* zc-babel01.tlg 
* zc-babel01.xetex.tlg 
* zc-babel01.xetexdev.tlg 
* zc-babel02.luatex.tlg 
* zc-babel02.luatexdev.tlg 
* zc-babel02.tlg 
* zc-babel02.xetex.tlg 
* zc-babel02.xetexdev.tlg 
* zc-babel03.luatex.tlg 
* zc-babel03.luatexdev.tlg 
* zc-babel03.tlg 
* zc-babel03.xetex.tlg 
* zc-babel03.xetexdev.tlg 
* zc-babel04.luatex.tlg 
* zc-babel04.luatexdev.tlg 
* zc-babel04.tlg 
* zc-babel04.xetex.tlg 
* zc-babel04.xetexdev.tlg 
* zc-check-above01.tlg 
* zc-check-after01.tlg 
* zc-check-before01.tlg 
* zc-check-below01.tlg 
* zc-check-chapsafter01.tlg 
* zc-check-chapsbefore01.tlg 
* zc-check-close01.tlg 
* zc-check-facing01.tlg 
* zc-check-facing02.tlg 
* zc-check-facing03.tlg 
* zc-check-far01.tlg 
* zc-check-multi01.tlg 
* zc-check-nextchap01.tlg 
* zc-check-nextpage01.tlg 
* zc-check-nextpage02.tlg 
* zc-check-nextsec01.tlg 
* zc-check-otherpage01.tlg 
* zc-check-otherpage02.tlg 
* zc-check-pagegap01.tlg 
* zc-check-pagesafter01.tlg 
* zc-check-pagesafter02.tlg 
* zc-check-pagesbefore01.tlg 
* zc-check-pagesbefore02.tlg 
* zc-check-ppafter01.tlg 
* zc-check-ppafter02.tlg 
* zc-check-ppbefore01.tlg 
* zc-check-ppbefore02.tlg 
* zc-check-prevchap01.tlg 
* zc-check-prevpage01.tlg 
* zc-check-prevpage02.tlg 
* zc-check-prevsec01.tlg 
* zc-check-secsafter01.tlg 
* zc-check-secsbefore01.tlg 
* zc-check-thischap01.tlg 
* zc-check-thispage01.tlg 
* zc-check-thispage02.tlg 
* zc-check-thissec01.tlg 
* zc-opt-closerange01.tlg 
* zc-opt-closerange02.tlg 
* zc-opt-hyperref01.luatex.tlg 
* zc-opt-hyperref01.luatexdev.tlg 
* zc-opt-hyperref01.tlg 
* zc-opt-hyperref01.xetex.tlg 
* zc-opt-hyperref01.xetexdev.tlg 
* zc-opt-hyperref02.luatex.tlg 
* zc-opt-hyperref02.luatexdev.tlg 
* zc-opt-hyperref02.tlg 
* zc-opt-hyperref02.xetex.tlg 
* zc-opt-hyperref02.xetexdev.tlg 
* zc-opt-hyperref03.luatex.tlg 
* zc-opt-hyperref03.luatexdev.tlg 
* zc-opt-hyperref03.tlg 
* zc-opt-hyperref03.xetex.tlg 
* zc-opt-hyperref03.xetexdev.tlg 
* zc-opt-hyperref04.luatex.tlg 
* zc-opt-hyperref04.luatexdev.tlg 
* zc-opt-hyperref04.tlg 
* zc-opt-hyperref04.xetex.tlg 
* zc-opt-hyperref04.xetexdev.tlg 
* zc-opt-hyperref05.luatex.tlg 
* zc-opt-hyperref05.luatexdev.tlg 
* zc-opt-hyperref05.tlg 
* zc-opt-hyperref05.xetex.tlg 
* zc-opt-hyperref05.xetexdev.tlg 
* zc-opt-ignore01.tlg 
* zc-opt-ignore02.tlg 
* zc-opt-msglevel01.tlg 
* zc-opt-msglevel02.tlg 
* zc-opt-msglevel03.tlg 
* zc-opt-msglevel04.tlg 
* zc-opt-msglevel05.tlg 
* zc-opt-msglevel06.tlg 
* zc-opt-msglevel07.tlg 
* zc-opt-msglevel08.tlg 
* zc-opt-msglevel09.tlg 
* zc-opt-msglevel10.tlg 
* zc-opt-onpage01.tlg 
* zc-opt-onpage02.tlg 
* zc-opt-onpage03.tlg 
* zc-opt-onpage04.tlg 
* zc-opt-onpage05.tlg 
* zc-opt-onpage06.tlg 
* zc-opt-onpage07.tlg 
* zc-opt-onpage08.tlg 
* zc-opt-onpage09.tlg 


## TDS manifest

The following groups list the files included in the TeX Directory Structure used to install
the package into a TeX distribution.

### Source files (TDS)

All files included in the `zref-check/source` directory.

* zref-check.dtx 
* zref-check.ins 

### TeX files (TDS)

All files included in the `zref-check/tex` directory.

* zref-check.sty 

### Doc files (TDS)

All files included in the `zref-check/doc` directory.

* CHANGELOG.md 
* DEPENDS.txt 
* MANIFEST.md 
* README.md 
* zref-check-code.pdf 
* zref-check-code.tex 
* zref-check.pdf 
* zref-check.tex 


## CTAN manifest

The following group lists the files included in the CTAN package.

### CTAN files

* CHANGELOG.md 
* DEPENDS.txt 
* MANIFEST.md 
* README.md 
* zref-check-code.pdf 
* zref-check-code.tex 
* zref-check.dtx 
* zref-check.ins 
* zref-check.pdf 
* zref-check.tex 
